Books of Note

Practical Common
LispThe best intro to start your journey. Excellent coverage of CLOS.

ANSI Common
LispAnother great starting point with a different focus.

Paradigms of Artificial Intelligence
ProgrammingA superb set of Lisp examples. Not just for the AI crowd.

Tuesday, December 05, 2006

SBCL 0.9.18 and 1.0 RPMs available 

Okay, so I was asleep at the switch. Way too much going on in my life right now. I got behind on SBCL RPMs for both FedoraLisp and SourceForge. I have now built the 1.0 RPMs and uploaded them to both FedoraLisp and SourceForge. I also added a FC6 repo on FedoraLisp. Apologies for causing people trouble with that, too. For completeness, I also build an SBCL 0.9.18 RPM and uploaded it. If you find any bugs in 1.0, you can back off to 0.9.18 and see if the same problems exist there. Finally, there is a recent SLIME CVS RPM to go along with the 1.0 SBCL.

As always, enjoy! Feel free to send me feedback. At least the good news about people telling me that FC6 wasn't working and pestering me to get SBCL 1.0 built is I know people actually are using the repo. ;-)

As an aside, congrats to the SBCL team. You guys rock!


Thank you for posting the RPMs - the are MUCH appreciated

I know FC4 is a bit old but using that I cannot upgrade to the latest version. Instead I get a mising dependency:

Error: Missing Dependency: rtld(GNU_HASH) is needed by package sbcl

Post a Comment

Links to this post:

Create a Link

This page is powered by Blogger. Isn't yours?